Date: 2013-07-02T14:38:11+00:00

petsc-3.4.2 2013-07-02

    #requirespackage  'PETSC_HAVE_AMS'

    ALL: lib

    CFLAGS   = -DAMS_HOME='"${AMS_HOME}"'
    FFLAGS   =
    SOURCEC  = ams.c amsopen.c
    SOURCEF  =
    SOURCEH  = ../../../../../../include/petscviewerams.h
    MANSEC   = Viewer
    LIBBASE  = libpetscsys
    DIRS     =
    LOCDIR   = src/sys/classes/viewer/impls/ams/

    include ${PETSC_DIR}/conf/variables
    include ${PETSC_DIR}/conf/rules
    include ${PETSC_DIR}/conf/test